[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=421
SHPHKR.x=605
SHPSKR.x=74
ZDBW.x=524
ZDBY.x=613
ZDF.x=700
ZDINBANK.x=155
ZDINBANKACCT.x=155
ZDINCOMP.x=155
ZDINCONTACTOR.x=481
ZDJ.x=678
ZDJEDX.x=122
ZDJEXX.x=547
ZDMONEY.x=77
ZDNIAN.x=261
ZDPJBH.x=605
ZDQW.x=502
ZDQY.x=591
ZDRI.x=371
ZDSW.x=547
ZDSY.x=634
ZDWY.x=569
ZDY.x=656
ZDYT.x=482
ZDYUE.x=322
ZDYY.x=480
[viewy]
SELDATE.y=62
SHPHKR.y=29
SHPSKR.y=84
ZDBW.y=157
ZDBY.y=157
ZDF.y=157
ZDINBANK.y=107
ZDINBANKACCT.y=108
ZDINCOMP.y=85
ZDINCONTACTOR.y=85
ZDJ.y=157
ZDJEDX.y=143
ZDJEXX.y=157
ZDMONEY.y=65
ZDNIAN.y=63
ZDPJBH.y=29
ZDQW.y=157
ZDQY.y=157
ZDRI.y=63
ZDSW.y=157
ZDSY.y=157
ZDWY.y=157
ZDY.y=157
ZDYT.y=108
ZDYUE.y=63
ZDYY.y=157
[viewh]
SELDATE.h=20
SHPHKR.h=16
SHPSKR.h=20
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=18
ZDINBANKACCT.h=18
ZDINCOMP.h=18
ZDINCONTACTOR.h=17
ZDJ.h=18
ZDJEDX.h=24
ZDJEXX.h=20
ZDMONEY.h=16
ZDNIAN.h=17
ZDPJBH.h=16
ZDQW.h=18
ZDQY.h=18
ZDRI.h=17
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=17
ZDYUE.h=17
ZDYY.h=18
[vieww]
SELDATE.w=23
SHPHKR.w=85
SHPSKR.w=75
ZDBW.w=18
ZDBY.w=18
ZDF.w=18
ZDINBANK.w=237
ZDINBANKACCT.w=237
ZDINCOMP.w=237
ZDINCONTACTOR.w=100
ZDJ.w=18
ZDJEDX.w=353
ZDJEXX.w=100
ZDMONEY.w=43
ZDNIAN.w=44
ZDPJBH.w=85
ZDQW.w=18
ZDQY.w=18
ZDRI.w=34
ZDSW.w=18
ZDSY.w=18
ZDWY.w=18
ZDY.w=18
ZDYT.w=150
ZDYUE.w=34
ZDYY.w=18
[viewv]
SELDATE.v=1
SHPHKR.v=0
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=0
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDMONEY.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
